package com.brilliance.isc.esb.model.edmp;

/**
 * NFP2 银税通发票资产状态每日监控结果请求模型
 */
public class ReqNFP4 extends ReqNFPCommon {
    /**
     * 所属机构编号
     */
    public String ORGNO;
    /**
     * 批次号
     */
    public String BATCH_ID;

    public ReqNFP4() {
    }

    public ReqNFP4(String ORGNO, String BATCH_ID) {
        this.ORGNO = ORGNO;
        this.BATCH_ID = BATCH_ID;
    }
}
